Subject: Used (or New) bees wanted!

From: Terry Tovar <[email-masked]>
Date: Wed, 11 Sep 1996 15:09:31 GMT

My parents are retired & bee-keeper hobbyest that just recently lost
their hive to wax-moths & are desiring to acquire a replacement hive. 
The problem is that we don't know where to purchase a viable hive. Their
last hive was one my father collected as a free swarm decades ago. They
reside in Costa Mesa, Orange County, California 92626. Any reasonably
priced (or referral to a free swarm, maybe) would be greatly
appreciated.  Thanks.